﻿/* DEFAULTS
----------------------------------------------------------*/

body   
{
    background: #2b5281 url("img/bg.jpg") repeat-x top center;
    margin: 0px;
    padding: 0px;
}

table {font-size:14px;}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.wpage
{
    width: 958px;
    background-color: #fff;
    margin: 0px auto 20px auto;
    border:solid 1px white;
}
.header
{
    position: relative;
    margin: 0px;
    padding: 0px;
}

.loginDisplay
{
    width: 958px;
    font-size: 10px;
    font-weight:bold;
    display: block;
    text-align: right;
    padding: 4px;
    color: White;
    margin: 0px auto 0px auto;
}

.loginDisplay a:link{color: white;text-decoration:none;}
.loginDisplay a:visited{color: white;}
.loginDisplay a:hover{color: white;}


.main
{
    min-height: 420px;
}

.leftcol
{
    float:left;
    width:266px;
    margin-left:10px;
    position:relative;
    top:-156px;
    padding-top:1px;
}
    .c1
    {
        background:transparent url("img/bgleft1.png") repeat-y top right;
        padding-right:8px;
        min-height:200px;
    }
        .box
        {
            /*min-height:90px;*/
            background:transparent url("img/bg2.jpg") repeat-y top right;
            width:258px;
        }
        .b1
        {
            height:8px;
            background:transparent url("img/b1.gif") no-repeat top left;
            width:255px;
            margin-left:2px;
            position:relative;
        }
        .b2
        {
            height:7px;
            background:transparent url("img/b2.gif") no-repeat top left;
            width:255px;
            margin-left:2px;
        }
        .bmid
        {
            background-color:#153365;
            min-height:10px;
            width:225px;
            margin-left:2px;
            padding:2px 15px;
            color:White;
            font:bold 14px Arial;
        }
        .bmid.sel {color:#ffcc33;}
        .bcont
        {
            position:relative;
            color:White;
            font-size:12px;
        }
            .bt,.bb{background-image:url("img/bg3.jpg");width:253px; height:32px;position:absolute;}
            .bt
            {
                top:0px;
                left:3px;
            }
            .bb
            {
                background-position:left bottom;
                bottom:0px;
                left:3px;
            }
            .net
            {
                background:transparent url("img/net.png") repeat top left;
                min-height:50px;
                padding:5px 0;
                position:relative;
            }
            .medal
            {
                position:absolute;
                top:5px;
                right:15px;
            }
        .wide {line-height:18px;padding-left:15px;padding-right:15px;}
    .c2
    {
        background:transparent url("img/bgleft2.png") repeat-y top right;
        height:9px;
    }
.page
{
    /*margin-left:290px;
    margin-right:10px;*/
    padding-top:1px;
    margin-left:10px;
    float:left;
    width:658px;
}
.logo a
{
    font-family:"Times New Roman";
    font-size:14px;
    color:#153365;
    margin-left:10px;
    display:block;
    text-decoration:none;
    padding-bottom:10px;
}
.logo a:hover {color:#153365;}

.caption
{
    position:absolute;
    top:10px;
    right:10px;
    width:500px;
    text-align:right;
}

.imgheader
{
    background:transparent url("img/bg1.jpg") no-repeat right top;
    height:150px;
}

.ico1,.ico2,.ico3,.ico4
{
    background-color:transparent;
    background-repeat:no-repeat;
    background-position:left top;
    height:16px;
    width:16px;
    position:absolute;
    right:8px;
    top:10px;
}
.ico1 {background-image:url("img/ico1.gif");}
.ico2 {background-image:url("img/ico2.gif");}
.ico3 {background-image:url("img/ico3.gif");}
.ico4 {background-image:url("img/ico4.gif");}

.arrup, .arrdown
{
    position:absolute;
    background-color:transparent;
    background-repeat:no-repeat;
    background-position:left top;
    width:15px;
    height:15px;
    top:-20px;
    right:10px;
    cursor:pointer;
}
.arrup {background-image:url("img/arrup.gif");}
.arrdown {background-image:url("img/arrdown.gif");}
#arr1 {top:-15px;}

.net a, .net a:visited
{
    display:block;
    margin:2px 1px 2px 2px;
    color:White;
    padding:3px 15px 2px 15px;
    text-decoration:none;
}
.net a:hover
{
    background-color:#96a742;
}
.net a.sel {color:#ffcc33;}
.net a.sel:hover {color:White;}

a.yellow
{
    margin:0px;
    padding:0px;
	color:#FFCC33;
}



/* FORM ELEMENTS   
----------------------------------------------------------*/
.fsearch,.sform
{
    /*background-color:#ccffff;
    border:solid 1px #33ccff;*/
    background-color:#e3f0f9;
    border:solid 1px #006699;
    padding:5px 5px 5px 5px;
}
label {font-size:12px;}
.sform label img{vertical-align:middle;}
.sform textarea, .sform input[type='text']
{
    width:100%;
    border:solid 1px #2b5281;
}

#young-pt {
    width: 100%;
}

.inpt,.inpt1 {border:solid 1px #2b5281;}
.inpt1 {width:190px;}
.darktop {color:#153365;padding-top:5px;}
.dark {color:#153365;}
.sform div
{
    padding-top:10px;color:#153365;
    font-weight:bold;
    font-style:italic;
    font-size:14px;
}
.sform div.red {color:Red;}
.sform td {vertical-align:top;}
a.btn, a.btn1, a.btn2
{
    display:block;
    text-align:center;
    text-decoration:none;
    
    height:21px;
    padding-top:7px;
    padding-bottom:1px;
    padding-right:0px;
    padding-left:0px;
    font:bold 10px Verdana;
    color:#663300!important;
}
a.btn {background:transparent url("img/btn.gif") no-repeat left top;width:163px;margin:5px auto;}
a.btn1 {background:transparent url("img/btn1.gif") no-repeat left top;width:105px;margin:5px 4px;float:left;}
a.btn2 {background:transparent url("img/btn1.gif") no-repeat left top;width:105px;margin:5px auto;}
a.btn:hover,a.btn1:hover,a.btn2:hover
{
    padding-top:8px;
    padding-bottom:0px;
    background-position:left 1px;
}
a.pack {padding-top:3px;height:25px;line-height:10px;}
a.pack:hover {padding-top:4px;height:25px;}

.sform span {color:Red;font-weight:normal;font-style:normal;}
.sform span.small {color:#153365;font-size:10px;}
.nor {margin-left:0px;margin-right:0px; position:absolute;top:0px;left:300px;}
.left {float:left;}
.rel 
{
    position:relative;
}
.pad {padding-bottom:20px;}
.rel h3 {width:600px;margin-top:5px;}
.fixpage{position:absolute; top:5px; right:0px;color: #153365;font-weight:bold;}
.center {text-align:center;}
.topbord {border-top:solid 1px #153365;margin-top:8px;}

.subscr
{
    padding-left:15px;
}
.cbut
{
    width:350px;
    margin:0px auto;
    height:35px;
}
.pad10 {padding:10px 0px;}
.aright {position:absolute;top:10px;right:0px;display:block;font-size:12px;}
table.prod tr:hover, table.prod tr:focus {
	background-color: white;
	color:#000;
}

/****** for SM pages ******/
.pub0
{
    background:transparent url("img/unpublish.gif") no-repeat left top;
    padding:0px 0px 15px 20px;
    position:relative;
}
.pub1
{
    background:transparent url("img/publish.gif") no-repeat left top;
    padding:0px 0px 15px 20px;
    position:relative;
}
.edit, .del, .rowauth .up, .rowauth .down
{
    position:absolute;
    top:0;
    text-decoration:none;
    padding:1px 1px 0 1px;
    margin:1px;
    border:solid 1px #006699;
    background-color:#FFCC33;
}
.edit {left:0;}
.del {left:30px;}
a.edit:hover, a.del:hover
{
    margin-top:2px;
    margin-bottom:0;
}
.td{white-space:nowrap;}
.td .edit, .td .del{
    position:static;
}
#delFile, #delFile2 {
    left: 0;
    top: 5px;
}
#delFile+a, #delFile2+a{
    padding-left:30px;
}
.tname
{
    text-align:justify;
}
.tauthor
{
    font-style:italic;
    font-weight:bold;
    font-size:14px;
    margin:5px 0;
}
.tit{
    font-style:italic;
    font-weight:bold;
    font-size:14px;
    margin-top:15px;
}
.torg
{
      font-size:14px;
      margin:5px 0;
}
.taddress {font-size:14px;font-style:italic;padding-bottom:20px;text-align:center;}
.date
{
    text-align:right;
    font-size:10px;
    font-weight:bold;
}

.dPhoto a img
{
    padding:1px;margin:1px;
    background-color:#e3f0f9;
    border:solid 1px #006699;
}
.dAlbum a
{
    display:block;
    padding:3px 0px;
}


/* MISC  
----------------------------------------------------------*/

table.zebra
{
    border-right:solid 1px #153365;
    border-bottom:solid 1px #153365;
    border-collapse:collapse;
}
table.zebra td
{
    border-left:solid 1px #153365;
    border-top:solid 1px #153365;
    padding:5px;
    background-color:White;
}
table.zebra .rw td
{
    background-color:#e3f0f9;
}
table.zebra th
{
    background-color:#153365;
    color:White;
    font-size:14px;
    font-weight:bold;
    border-left:solid 1px #153365;
    border-right:solid 1px white;
    padding:5px 5px;
}
table.zebra th.last
{
    border-right:solid 1px #153365;
}
.zafter
{
    border-left:solid 1px #153365;
    background-color:#153365;
    height:3px;
    margin-top:1px;
}

.title
{
    color:#153365;
    background-color:#e3f0f9;
    font-size:14px;
    font-weight:bold;
    padding:5px 5px;
    margin:5px 0px;
    /*border:solid 1px #006699;*/
}

.dot {border-top:dotted 1px #153365;height:1px;}

th.t1, th.t2, th.t3
{
    font-size:11px;
    font-style:italic;
    color:#153365;
    text-align:center;
    padding-top:5px;
}
td.t1, td.t2, td.t3
{
    color:#153365;
    text-align:center;
}
.t1 {width:55px;}
.t2 {width:75px;}
.t3 {width:55px;font-weight:bold;}

.green, .green .red {color:Green;}


#txlLink
{
    position:absolute;
    right:0px;
    bottom:-14px;
    font-size:10px;
    color:white;
}
#txlLink a
{
    color:white;
}

.dlink{
    font-size:12px;
} 
/*tabs*/
/*#tabs{
    list-style:none;
    border-bottom:solid 1px #cccccc;
    padding:0;
    margin:20px 0;
}
#tabs li{
    display:inline-block;
    cursor:pointer;
    height:20px;
    border-top:solid 1px #cccccc;
    border-left:solid 1px #cccccc;
    border-right:solid 1px #cccccc;
    border-bottom:solid 1px #cccccc;
    margin-bottom:-1px;
    background-color:#cccccc;
    padding:10px 5px;
    margin-right:5px;
    border-radius:5px 5px 0 0;
}
#tabs li.sel{
    background-color:#ffffff;
    border-bottom:solid 1px #ffffff;
}
#tab1, #tab2{
    display:none;
}*/
#dialog-form, #dialog-code {
    display: none;
}
#dialog-form input[type='text']{
    width:200px;
}
#dialog-form span{font-size:12px;}

#toggle{
    text-decoration:underline;
    cursor:pointer;
}
.sform div.rowauth, .rowauth{
    position:relative;
    padding-left:50px;
    margin-bottom:5px;
    /*margin-top:5px;*/
    padding-top:15px;
    padding-bottom:1px;
    font-weight:normal;
    font-style:normal;
    min-height:55px;
}
.rowauth .del{
    top:40px;
    left:0;
    cursor:pointer;
}
.rowauth .edit{
    top:15px;
    left:0;
    cursor:pointer;
}
.rowauth .up{
    top:15px;
    left:25px;
    cursor:pointer;
}
.rowauth .down{
    top:40px;
    left:25px;
    cursor:pointer;
}
.rowauth .edit:hover, .rowauth .del:hover, .rowauth .up:hover, .rowauth .down:hover
{
    margin-top:2px;
    margin-bottom:0;
}
    .rowauth.correspondent-author {
        outline: 1px solid #e52e02;
        background-color: #fff4f2;
    }
    .rowauth .correspondingAuthorLabel {
        position: absolute;
        top: 0;
        right: 10px;
        font-size: 12px;
        cursor: pointer;
    }
    .orange {
        color: #ff6805;
    }
    .hidden{
        display: none;
    }
    .ml-5{
        margin-left: 5px;
    }
/*.ui-state-hover,
.ui-widget-content .ui-state-hover,*/
.ui-state-focus,
.ui-widget-content .ui-state-focus {
    font-weight: normal !important;
}
.ui-widget-header .ui-state-focus
{
    font-weight:bold!important;
}

#addTheses div[id^='tabs-']{
    min-height:370px;
}

#OldAuthors div, #OldAuthors span{
    color:#999999;
}
.ebook{
    width:100%;
    border-spacing:0;
}
.ebook tr{
}
.ebook tr:hover{
    background-color:#eeeeee;
}
.ebook td{
    padding:5px;
    border-bottom:solid 1px #153365;
}
    .ebook.earticle td{vertical-align:top;width:33%; text-align:center;}
.elink {
    position: relative;
    color: #006699;
    text-decoration: underline;
    cursor: pointer;
}
.elink:hover div{
    display:block;
    color:#1d60ff;
    text-decoration:none;
}
.elink div{
    position:absolute;
    right:0;
    top:15px;
    width:300px;
    max-height:150px;
    overflow:auto;
    display:none;
    border: solid 1px #006699;
    background-color:white;
    padding:10px;
}
.elink span{
    color:red;
}
.elink a{
    display:block;
    text-align:left;
}
.sform span.aspNetDisabled{
    color:#666666;
}
.addlogo{
    position:absolute;
    top:14px;
    left:160px;
}
.addlogo a{
    margin:0 10px;
}
.participant-name{
    position: absolute;
    bottom: 100px;
    left: 50%;
    transform: translateX(50%);
    font-size: 20px;
}
.isPresent {
    float: right;
    margin-right: 4px !important;
}
.center-content {
    display: flex;
    flex-direction: column;
    align-items: center;
}
    .center-content .page {
        padding-top: 20px;  
    }
.blue-line {
    height: 19px;
}
.confirmEmailHeader {
    text-align: center;
    margin-bottom: 0.67em;
}

.alert {
    position: relative;
    padding: .75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: .25rem;
}

.alert-success {
    color: #155724;
    background-color: #d4edda;
    border-color: #c3e6cb;
}

.alert-danger {
    color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
}
.alert-warning {
    color: #856404;
    background-color: #fff3cd;
    border-color: #ffeeba;
}
.question-label {
    margin: 10px 0;
    line-height: 16px;
    display: block;
    font-weight: 700;
}
.question-textarea {
    font-size: 16px;
    padding: 10px 16px;
    border-color: rgba(175,179,189,.6);
    width: 100%;
    border-radius: 4px;
}
    .question-textarea:focus {
        border-color: #afb3bd;
        outline: 0;
    }

.question-block {
    margin-bottom: 1rem;
}
#qaa a{
    display: inline-block;
    background-color: #6b7389;
    color: #fff;
    border-radius: 3px;
    padding: 12px 20px;
    font-size: 16px;
    line-height: 16px;
    font-weight: bold;
    text-decoration: none;
    position: absolute;
    right: 0;
}
.form-control {
    font-size: 16px;
    height: 40px;
    padding: 10px 16px;
    border-color: rgba(175,179,189,.6);
    box-shadow: none;
    -webkit-box-shadow: none;
}

.btn-custom {
    border-radius: 3px;
    padding: 12px 20px;
    font-size: 16px;
    line-height: 16px;
    font-weight: bold;
    text-decoration: none;
    text-align: center;
    position: relative;
    display: inline-block;
    cursor: pointer;
}

.btn-darkgrey {
    margin-top: 20px;
    float: right;
    color: #fff;
    background-color: #6b7389;
    border: none;
}
.btn-darkgrey:disabled{
    background: #eee;
}
.clearfix::after {
    display: block;
    clear: both;
    content: "";
}
.close-btn {
    float: right;
    font-size: 16px;
    cursor: pointer;
}
.answer-link{
    float: right;
    margin: 0;
}
.q-label {
    font-weight: bold;
}
.q-text {
    white-space: pre-wrap;
}
.tkn{
    font-size:20px;
    font-style:normal;
}

table.table {
    border: 1px solid black;
    width: 100%;
    border-collapse: collapse;
}
    table.table th, table.table td {
        border: 1px solid black;
    }

    table.table p {
        margin-top: 5px;
        margin-bottom: 5px;
    }
    table.tblsh {
        width: 100%;
        border: 0;
    }
table.tblsh td:first-child{width:80px;}
table.tblsh td{vertical-align:top;padding:3px}
    table.tblsh p{margin:0;}

.youtube{
    padding-left:30px;
    background:transparent url("img/youtube.png") no-repeat top left;
}
.pdf {
    padding-left: 30px;
    background: transparent url("img/pdf.png") no-repeat top left;
    display:block;
    padding-top:5px;
}
.overh{
    overflow:hidden;
}
.ellipsis {
    text-overflow: ellipsis;
}
.text-right{
    text-align:right;
}
.pad50{
    padding-left:50px;
}